.breadcrumb_list {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .product_block_image {
    top: 20rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 20.2rem;
    margin-left: 13.6rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 31.2rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 78rem;
  }
}

.product_block_color.col1::after {
  background: #f9f9f9;
  color: #aaa;
}

.product_block_color.col2::after {
  background: #e0bfad;
  color: #aaa;
}

@media (min-width: 769px) {
  .feature_head {
    gap: 11rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_head {
    flex-direction: column-reverse;
    gap: 10rem;
  }
}

@media (min-width: 769px) {
  .feature_kv figure {
    height: 52rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv figure {
    height: 62.5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 figure {
    width: 30rem;
    margin: -4.3rem auto -4.3rem 9.5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img2 figure {
    width: 30rem;
    margin: -3.7rem auto -3.7rem 9rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img3 figure {
    width: 23.1rem;
    margin: -9rem 0 -9rem 10.5rem;
  }
}
@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img3) {
    padding-left: 9rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img4 {
    margin-bottom: -27rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img4 figure {
    width: 41rem;
    margin: -15.3rem 0 0;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img4) {
    margin-top: 13rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img4) {
    margin-bottom: 27rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img5 figure {
    width: 41rem;
    margin: -0.9rem 0 -2rem 4.7rem;
  }
}
@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img5) {
    padding-left: 12rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img6 figure:nth-of-type(1) {
    width: 48.7rem;
    margin: 0 0 0 -1.2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img6 figure:nth-of-type(1) {
    width: 56.8rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img6 figure:nth-of-type(2) {
    width: 49rem;
    margin: -11rem 0 0 43.6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img6 figure:nth-of-type(2) {
    width: 56.8rem;
    margin: 2.5rem 0 0 auto;
  }
}

.howto_box.box1 {
  display: flex;
}
@media (min-width: 769px) {
  .howto_box.box1 {
    justify-content: center;
    align-items: center;
    gap: 5.5rem;
    padding: 3.5rem 0;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box1 {
    flex-direction: column;
    padding: 11rem 0 12rem;
  }
}
@media (min-width: 769px) {
  .howto_box.box1 .txt01 {
    padding-top: 4.5rem;
    padding-bottom: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box1 .txt01 {
    padding-top: 8rem;
    padding-bottom: 6rem;
  }
}

@media (min-width: 769px) {
  .howto_box.box2 {
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(2, 34rem);
    gap: 0 6rem;
    margin-top: 2.5rem;
    padding: 5rem 0 5.5rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box2 {
    display: flex;
    flex-direction: column;
    margin-top: 3rem;
    padding: 11rem 0 12rem;
  }
}
@media (min-width: 769px) {
  .howto_box.box2 .howto_box_head {
    grid-column: 1/3;
    margin-bottom: -2.5rem;
  }
}
@media (min-width: 769px) {
  .howto_box.box2 .howto_block {
    gap: 3rem;
    padding-top: 9rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box2 .howto_block {
    gap: 5rem;
    padding-top: 8rem;
  }
}
@media (min-width: 769px) {
  .howto_box.box2 .howto_block + .howto_box_head {
    padding-top: 8rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box2 .howto_block + .howto_box_head {
    padding-top: 11rem;
  }
}
@media (min-width: 769px) {
  .howto_box.box2 .howto_block.full {
    grid-column: 1/3;
    align-items: center;
    padding-top: 5.5rem;
  }
}
@media (min-width: 769px) {
  .howto_box.box2 .txt03 {
    padding-top: 2.5rem;
  }
}

@media (min-width: 769px) {
  .howto_box_image.img1 {
    width: 31.1rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box_image.img1 {
    padding-top: 7rem;
  }
}

.howto_block_image.img2 {
  flex-shrink: 0;
}
@media (min-width: 769px) {
  .howto_block_image.img2 {
    width: 13.3rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_block_image.img2 {
    width: 20rem;
  }
}
.howto_block_image.img2 figure {
  background: #fff;
  border-radius: 50%;
  overflow: hidden;
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 36.1rem;
    margin-left: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 54.8rem;
  }
}